### A free/open-source library for quantitative finance

Classes
ql/termstructures/yield/forwardstructure.hpp File Reference

Forward-based yield term structure. More...

`#include <ql/termstructures/yieldtermstructure.hpp>`
Include dependency graph for forwardstructure.hpp:

## Classes

class | ForwardRateStructure
| Forward-rate term structure More...

## Detailed Description

Forward-based yield term structure.